.searchdiv{scrollbar-base-color:#C2C8CB;scrollbar-track-color:#B6BDC1;scrollbar-arrow-color:#3F494F;width:100%;height:100%;	margin:0px;overflow:auto;background-color:#DFDFDF;	}
.newsone{font-size:10px;padding:0,0,0,0px;border-top:#62A4A4 1px solid;border-bottom:#62A4A4 solid 0px;border-right:#62A4A4 solid 0px;border-right:#62A4A4 solid 0px}


#authhiddendiv
{
display: none;
border: 1 solid #CCCCCC;
background-color: white;
width: 200;
height: 120;
position: absolute;
right: 10;
top: 31;
}

h1 {
 font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
 font-size: 20;
 color : #000000;
 TEXT-DECORATION: none;
 font-weight: bold;
 margin: 0,0,5,0 px;
 padding: 0,0,0,0 px;
}

h2 {
 font-family: Arial, Tahoma, Verdana, Helvetica, sans-serif;
 font-size: 15;
 color : #FFFFFF;
 TEXT-DECORATION: none;
 font-weight: bold;
 margin: 0,0,0,0 px;
 padding: 0,0,0,0 px;
}

h3 {
 font-family: Tahoma, Arial, Verdana, Helvetica, sans-serif;
 font-size: 14;
 color : #666666;
 TEXT-DECORATION: none;
 font-weight: bold;
 margin: 5,0,5,0 px;
 padding: 0,0,0,0 px;
}



p {
 margin: 0,0,5,0 px;
 padding: 0,0,0,0 px;
}

BODY {
 margin: 0,0,0,0 px;
 padding: 0,0,0,0 px;
}

form {
 margin: 0,0,0,0 px;
 padding: 0,0,0,0 px;
}

.select {
	FONT-SIZE: 11px; COLOR: #787878; FONT-FAMILY: Tahoma, Helvetica, sans-serif
}

ul {
 margin: 0,0,0,8 px;
 padding: 0,0,0,8 px;
}

.text, td {
 font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
 font-size: 11;
 color : #5A5A5A;
 TEXT-DECORATION: none;
}


.hotel {
 font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
 font-size: 11;
 color : #A5A7A8;
}

.del_button {
background: #FF0000;
font-family: Tahoma, Verdana;
font-size: 11;
color: #FFFFFF;
font-weight: bold;
border: 1px solid #DDE1E3;
padding: 3,0,3,0 px;
weight: 154px;
}

.button {
background: #35B556;
font-family: Tahoma, Verdana;
font-size: 11;
color: #FFFFFF;
font-weight: bold;
border: 1px solid #DDE1E3;
padding: 3,0,3,0 px;
weight: 154px;
}

hr{
	size: 0 px^;
	color: #A8C7D9^;
	border-style: dashed^; 
	border-width: 0 px^;
	padding: 0,0,0,0 px^; 
	height: 0 ^;
}

.input {	
font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
color:	#5A5A5A;
border : 1px solid  #BBBBBB; 
height: 22px; 
padding: 4px; 
font-weight: bold;
background: #F8F8F8;
}

.input2 {	
font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
color:	#5A5A5A;
border : 1px solid  #BBBBBB; 
height: 20px; 
padding: 2px; 
font-weight: bold;
background: #FAFAFA;
}

.textarea {	
font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
font-size: 11;
color:	#5A5A5A;
border : 1px solid  #BBBBBB; 
height: 140px; 
padding: 3px; 
background: #F8F8F8;
}

form {
	margin: 0,0,0,0 px^;
	padding: 0,0,0,0 px^;
}

input {
	font-size: $fontsize^;
}

.hotel_title{ font-size: 17px^;  }
A.hotel_title:link {	 COLOR: #0066CC; FONT-SIZE: 17px; TEXT-DECORATION: none }
A.hotel_title:active {	COLOR: #33CC33; FONT-SIZE: 17px; TEXT-DECORATION: underline }
A.hotel_title:visited {	COLOR: #0066CC; FONT-SIZE: 17px; TEXT-DECORATION: none }
A.hotel_title:hover {	COLOR: #FF3300; FONT-SIZE: 17px; TEXT-DECORATION: underline }

.region_title{ font-size: 12px^; }
A.region_title:link {	 COLOR: #FF3300; FONT-SIZE: 14px; TEXT-DECORATION: none;  font-weight: bold;  }
A.region_title:active {	COLOR: #33CC33; FONT-SIZE: 14px; TEXT-DECORATION: underline; font-weight: bold; }
A.region_title:visited {	COLOR: #FF3300; FONT-SIZE: 14px; TEXT-DECORATION: none; font-weight: bold; }
A.region_title:hover {	COLOR: #0066CC; FONT-SIZE: 14px; TEXT-DECORATION: underline; font-weight: bold; }


.advhead { font-size: 13px^;  }
A.advhead:link {	 COLOR: #0066CC; FONT-SIZE: 13px; TEXT-DECORATION: none }
A.advhead:active {	COLOR: #33CC33; FONT-SIZE: 13px; TEXT-DECORATION: underline }
A.advhead:visited {	COLOR: #0066CC; FONT-SIZE: 13px; TEXT-DECORATION: none }
A.advhead:hover {	COLOR: #FF3300; FONT-SIZE: 13px; TEXT-DECORATION: underline }





INPUT {	FONT-SIZE: 11px; MARGIN-BOTTOM: 0px; FONT-FAMILY: Arial, Verdana, Tahoma, MS Sans Serif}
.autor {  FONT-FAMILY: Verdana;	FONT-SIZE: 10px; color: #C0C0C0;	BACKGROUND-color: #F2F5F7; MARGIN-TOP: 0px; MARGIN-BOTTOM: 0px; }
.adv {  FONT-FAMILY: Tahoma, Verdana;	FONT-SIZE: 11px; color: #666666;	MARGIN-TOP: 0px; MARGIN-BOTTOM: 0px; }

.razd {  FONT-FAMILY: Tahoma, Verdana;	FONT-SIZE: 11px; color: #C0C0C0; padding: 0,0,0,0px; margin: 0,0,0,0 px;}
.razd2 {  FONT-FAMILY: Tahoma, Verdana;	FONT-SIZE: 11px; color: #FFF900;}

A.reg:link {  FONT-SIZE: 10; COLOR: FF3300;  FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, sans-serif^; TEXT-DECORATION: none}
A.reg:visited {  FONT-SIZE: 10; COLOR: FF3300; FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, sans-serif^; TEXT-DECORATION: none}
A.reg:active {  FONT-SIZE: 10; COLOR: 29A817;  FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, sans-serif^; TEXT-DECORATION: none}
A.reg:hover {  FONT-SIZE: 10; COLOR: 0066CC;  FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, sans-serif^; TEXT-DECORATION: underline}

.service {  
   FONT-FAMILY: Tahoma, Verdana^;	
   FONT-SIZE: 11px; color: #555555;	
   MARGIN-TOP: 0px^; 
   MARGIN-BOTTOM: 0px^; 
}

.descr {  
   FONT-FAMILY: Tahoma, Verdana^;	
   FONT-SIZE: 11px; color: #333333;	
   MARGIN-TOP: 0px^; 
   MARGIN-BOTTOM: 0px^; 
}

.copy {
	FONT-SIZE: 9px; color: #CCCCCC; FONT-FAMILY: arial, tahoma, verdana, sans-serif
}

.textsm {
	FONT-SIZE: 10px; FONT-FAMILY: tahoma, arial, verdana, sans-serif
}

A.textsm:link {  FONT-SIZE: 10; COLOR: 0066CC; FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, sans-serif^; TEXT-DECORATION: none}
A.textsm:visited {  FONT-SIZE: 10; COLOR: 0066CC; FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, sans-serif^; TEXT-DECORATION: none}
A.textsm:active {  FONT-SIZE: 10; COLOR: 29A817; FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, sans-serif^; TEXT-DECORATION: none}
A.textsm:hover {  FONT-SIZE: 10; COLOR: FF3300; FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, sans-serif^; TEXT-DECORATION: underline}

.flag {
	margin: 0px 0px 0px 0px;
	border-style: solid;
	border-width: 1px;
	border-color: #D9E3E8;
	padding: 0px 0px 0px 0px;
	background-color: #EAEAEA;

}

.flag_s {
	margin: 0px 5px 0px 0px;
	border-style: solid;
	border-width: 0px;
	border-color: #D9E3E8;
	padding: 0px 0px 0px 0px;
	background-color: #EAEAEA;

}

.right {
	FONT-SIZE: 10px; color: #333333; FONT-FAMILY: tahoma, arial, verdana, sans-serif
}

#fieldset{
#	margin: 0,0,0,0 px^;
#	padding: 5,5,5,5 px^;
#}

legend{
	font-weight: bold^;
}

#rew a:link {	 COLOR: #0066CC; FONT-SIZE: 12px; TEXT-DECORATION: none;  font-weight: bold; }

#rew a:active {	COLOR: #33CC33; FONT-SIZE: 12px; TEXT-DECORATION: underline; font-weight: bold;  }

#rew a:visited {	COLOR: #0066CC; FONT-SIZE: 12px; TEXT-DECORATION: none; font-weight: bold; }

#rew a:hover {	COLOR: #FF3300; FONT-SIZE: 12px; TEXT-DECORATION: underline; font-weight: bold; }

#rew div {
	margin: 0px 0px 0px 0px;
}

.otzywy_td_l {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; BORDER-RIGHT: #C3C3C3 1px solid; BORDER-TOP: #D8D8D8 0px solid; FONT-SIZE: 10px; COLOR: #A3A3A3; FONT-FAMILY: tahoma, arial, verdana, sans-serif; BACKGROUND-COLOR: #FAFAFA; 

}

.otzywy_td_r {
	PADDING-TOP: 0px; PADDING-BOTTOM: 10px; PADDING-LEFT: 10px; BORDER-TOP: #D8D8D8 0px solid; FONT-SIZE: 11px;  COLOR: #5D5D5D; FONT-FAMILY: tahoma, arial, verdana, sans-serif; 
}


/* ImageGallery View */

#ImageGallery img {
	border:4px solid #FFCC00;
}
#ImageGallery a img {
	border:4px solid #DFE4E6;
}
#ImageGallery a:hover img {
	border:4px solid #0066CC;
}


.preview { BORDER: #DFE4E6 5px solid; BACKGROUND-COLOR: #FFFFFF;
}

.preview2 { BORDER: #0080FF 5px solid; BACKGROUND-COLOR: #FFFFFF;
}


A:link {  FONT-SIZE: 12; COLOR: 0066CC; FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, sans-serif^; TEXT-DECORATION: none}
A:visited {  FONT-SIZE: 12; COLOR: 0066CC; FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, sans-serif^; TEXT-DECORATION: none}
A:active {  FONT-SIZE: 12; COLOR: 29A817; FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, sans-serif^; TEXT-DECORATION: none}
A:hover {  FONT-SIZE: 12; COLOR: FF3300; FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, sans-serif^; TEXT-DECORATION: underline}



#menuline TD {
	 BORDER-BOTTOM: #5181A4 1px solid; BORDER-TOP: #ACC1CC 1px solid; FONT-SIZE: 12px; COLOR: #000; FONT-FAMILY: tahoma, arial, verdana, sans-serif; BACKGROUND-COLOR: #396DBF; TEXT-ALIGN: center
}

#menu TD {
	BORDER-BOTTOM: #295292 1px solid; PADDING-RIGHT: 10px; PADDING-LEFT: 10px; BORDER-RIGHT: #22467D 1px solid; BORDER-TOP: #4c8ffc 1px solid; FONT-SIZE: 12px; BORDER-LEFT: #4c8ffc 1px solid; COLOR: #000; FONT-FAMILY: tahoma, arial, verdana, sans-serif; BACKGROUND-COLOR: #396dbf; TEXT-ALIGN: center
}
#menu DIV {
	PADDING-RIGHT: 4px; PADDING-LEFT: 4px; PADDING-BOTTOM: 2px; PADDING-TOP: 2px
}
#menu DIV.hand {
	CURSOR: pointer
}

#menu .active {
	BORDER-TOP: white 1px solid; BORDER-LEFT: white 1px solid; COLOR: #224072; BACKGROUND-COLOR: #fff
}
#menu .active A {
	BORDER-TOP: white 1px solid; BORDER-LEFT: white 1px solid; COLOR: #224072; BACKGROUND-COLOR: #fff
}
#menu .active A:visited {
	BORDER-TOP: white 1px solid; BORDER-LEFT: white 1px solid; COLOR: #224072; BACKGROUND-COLOR: #fff
}
#menu .active A:active {
	BORDER-TOP: white 1px solid; BORDER-LEFT: white 1px solid; COLOR: #224072; BACKGROUND-COLOR: #fff
}
#menu .active A:hover {
	BORDER-TOP: white 1px solid; BORDER-LEFT: white 1px solid; COLOR: #224072; BACKGROUND-COLOR: #fff
}

#menu A {
	COLOR: #fff; TEXT-DECORATION: none
}
#menu A:visited {
	COLOR: #fff; TEXT-DECORATION: none
}
#menu A:active {
	COLOR: #fff; TEXT-DECORATION: none
}
#menu A:hover {
	COLOR: #fff; TEXT-DECORATION: none
}




#side {
	BACKGROUND: #fff; COLOR: #000; LINE-HEIGHT: 0.3
}

#nav {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
#nav UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}

#nav LI {
	PADDING-RIGHT: 0px; DISPLAY: inline; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
#nav LI LI SPAN {
	PADDING-RIGHT: 8px; PADDING-LEFT: 20px; PADDING-BOTTOM: 4px; PADDING-TOP: 4px
}
#nav LI A {
	BORDER-RIGHT: #ddd 1px solid; PADDING-RIGHT: 8px; BORDER-TOP: #fff 1px solid; DISPLAY: block; PADDING-LEFT: 8px; BACKGROUND: #edf2f2; PADDING-BOTTOM: 3px; PADDING-TOP: 3px; BORDER-BOTTOM: #ddd 1px solid; TEXT-DECORATION: none
}
#nav LI A:hover {
	BACKGROUND: #e0e9e9
}

#nav {
	LINE-HEIGHT: 1em; MARGIN-BOTTOM: 2px; MARGIN-TOP: 2px
}

#oN {
	BACKGROUND-COLOR: #e0e9e9
}
#oN:hover {
	BACKGROUND-COLOR: #c6dcdc